import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { OperativeDashboardComponent } from './operative-dashboard.component';

describe('OperativeDashboardComponent', () => {
  let component: OperativeDashboardComponent;
  let fixture: ComponentFixture<OperativeDashboardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ OperativeDashboardComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OperativeDashboardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
